Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.
Options

Errors with 2.0.12

ChrisWChrisW New
edited October 2010 in Vanilla 2.0 - 2.8
This plugin disabled my Vanilla 2.0.12 install.

Deleting the plugin from the plugins folder got it working again.

When viewing a discussion, the poll php code was visible instead of the poll itself.
Tagged:
Sign In or Register to comment.